@charset "UTF-8";
/* CSS Document */

body,p,h1,h2,img{
	margin:0;
	padding:0;
	line-height:none;
	border:none;
}
/*コンテンツ*/
.header{
	text-align:center;
	background: #69CEB0;
}
.main_wrap{
	text-align:center;
	width:100%;
	background:url(images/musen_main_bg.png) repeat-x;
}

/*各ページ共通*/
body{
	background-color:#f5f2dd;
}
/*フッター*/
.footer_box{
	background-color:#005eac;
	padding:9px 0;
	text-align:center;
}
.footer_box p{
}
/*一関市消防本部*/
.header_wrap{
	background-color:#2f4a9d;
}
.header_box{
	width:1030px;
	margin:0 auto;
	overflow:auto;
	clear:both;
}
.header_logo{
	float:left;
	padding:10px 0 0;
}
.header_logo2{
	float:right;
	padding:20px 0 0;
}
/*固定トップへもどるボタン*/
.top_button{
	position:fixed;
	right:0;
	top:160px;
}
/*下部トップへもどるボタン*/
.top_button_bottom{
	text-align:center;
	margin:30px 0 70px;
}